@media(min-width:1024px) and (max-width:1280px) {
    .navbar .navbar-nav .nav-item {
        margin-right: 25px;
    }

    .heading {
        font-size: 30px;
    }

    .navbar .navbar-nav .nav-item.downloadbrochure {
        margin-left: 25px;
    }

    .grid_description2 p {
        font-size: 16px;
    }
}

@media (min-width:991px) and (max-width:1024px) {
    .navbar .navbar-nav .nav-item {
        margin-right: 15px;
    }

    .heading {
        font-size: 30px;
    }

    .max_w800 {
        max-width: 600px;
    }

    .navbar .navbar-nav .nav-item.downloadbrochure {
        margin-left: 15px;
    }

    .navbar .navbar-brand img {
        width: 130px;
    }

    .caption_text h1 {
        font-size: 32px;
        line-height: 36px;
    }
}

@media(max-width:991px) {
    .navbar {
        background: #000;
    }

    .navbar .navbar-brand img,
    .footer_logo a img {
        width: 160px;
    }

    .container,
    .caption_text {
        padding: 0 30px;
    }

    .navbar .navbar-nav .nav-item {
        margin-right: 30px;
    }

    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 13px;
    }

    .heading {
        font-size: 30px;
        line-height: 20px;
    }

    .img_wrap {
        margin-top: 20px
    }

    .contol_custom span {
        width: 40px;
        height: 40px;
    }

    .pad80 {
        padding: 60px 0px;
    }

    .padb80 {
        padding-bottom: 60px;
    }

    .navbar {
        border: none;
    }

    .navbar:after {
        content: '';
        width: 100%;
        height: 0.8px;
        background: #878787;
        position: absolute;
        top: 80px;
        left: 0;
    }

    .navbar-nav {
        margin-top: 20px;
    }

    .navbar .navbar-nav .nav-item .nav-link {
        display: inline-block;
    }

    .copyright p {
        text-align: center;
    }

    .heading {
        line-height: normal;
        margin-bottom: 20px;
    }

    .copyright {
        margin-top: 0px;
    }

    .caption_text h1 {
        font-size: 26px;
        line-height: 30px;
    }

    .banner img {
        width: 100%;
        height: 100vh;
        object-fit: cover;
        object-position: right;
    }

    .caption_text .ban_hd {
        font-size: 25px;
    }

    .caption_text {
        max-width: 70%;
        left: 12%;
    }

    .slick-list {
        margin: 0 -12px;
    }

    .slick-slide {
        margin: 0 12px;
    }

    .grid_description,
    .grid_description2 {
        padding: 20px;
        text-align: center;
        margin-top: 150px;
        height: 100%;
        box-shadow: 0 10px 10px 0px rgba(110, 123, 131, 0.2);
        margin-bottom: 15px;
    }

    .grid_description img,
    .grid_description2 img {
        width: 60px;
        margin: 0 auto 30px;
    }

    .righttext_grid {
        padding-left: 0;
    }

    .righttext_grid {
        gap: 15px;
        margin-top: 20px;
    }

    .inner_description h3 {
        margin-bottom: 15px;
    }

    .testimonial_slider .slick-list {
        margin: 0 -20px
    }

    .testimonial_slider .slick-slide {
        margin: 0 20px
    }

    .grid_description2 {
        margin-top: 0 !important;
    }

    .wedo_wrap {
        padding-left: 0px;
    }

    .wwd_icon {
        width: 70px;
        height: 70px;
        margin: 0 auto 20px;
    }

    .wedo_wrap .row {
        padding: 20px 0px;
        text-align: center;
    }

    .columns2 {
        columns: 1;
    }

    .leftarrow span {
        justify-content: start;
        bottom: 15px;
        padding-right: 0px;
        display: none;
    }

    .abtoverview .row {
        flex-direction: column-reverse;
    }

    .our_overview_img {
        margin-bottom: 20px;
    }

    footer .col-lg-3 {
        width: 48%;
        max-width: 48%;
    }

    .quikmg {
        margin-top: 0
    }

    footer .row {
        row-gap: 30px
    }

    .foot_hd_line strong {
        font-size: 20px;
    }

    .servicearrow span {
        width: 35px;
        height: 35px;
    }

    .service_wrap_vd .righttext_grid {
        margin-top: 0;
        margin-bottom: 0px;
    }

    .service_wrap_vd .video_full_wrap {
        margin-top: 30px;
    }

    .servicearrow span.a_right {
        right: 2.5%;
        top: -14px !important;
    }

    .otherbannerht {
        height: 50vh
    }
}

@media(max-width:767px) {
    .caption_text h1 br {
        display: none;
    }

    .heading {
        font-size: 30px;
    }

    .caption_text h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 1px;
        margin-bottom: 100px;
    }

    .pad80 {
        padding: 50px 0px;
    }

    .padb80 {
        padding-bottom: 50px;
    }

    .heading br {
        display: none;
    }

    .loc_icon img {
        width: 60px;
    }

    .loc_icon img.imgwth {
        width: 80px;
    }

    .logo {
        font-size: 20px;
    }

    .video_full_wrap {
        height: 60vh;
    }

    .caption_text {
        max-width: 90%;
        left: 0%;
    }

    .columns {
        columns: 1;
        column-gap: 50px;
    }

    /*  .top_bg_wrap{display:block;} */
    .navbar {
        top: 36px;
        border-top: 1px solid #424242;
    }

    .ph_email {
        gap: 14px;
    }

    .ph_email a {
        font-size: 13px;
    }

    .social_media a {
        width: 20px;
        height: 20px;
    }

    .social_media a i {
        font-size: 12px;
    }

    .slick-list {
        margin: 0px;
    }

    .slick-slide {
        margin: 0px;
    }

    .grid_description,
    .grid_description2 {
        border: 1px solid #212121;
        box-shadow: 0;
        width: 99%;
    }

    .inner_img {
        height: 300px
    }

    .partner_wrap {
        margin-top: 30px
    }

    .foot_hd_line strong {
        font-size: 20px;
    }

    .foot_hd_line {
        margin-top: 30px;
    }

    .copyright_wrap .copyright_text {
        flex-wrap: wrap;
        justify-content: center;
    }

    .copyright_wrap {
        margin-top: 30px;
    }

    footer .col-lg-3 {
        width: 100%;
        max-width: 100%;
    }

    .quikmg {
        margin-top: 20px
    }

}

@media(max-width:400px) {
    .pad80 {
        padding: 40px 0px;
    }

    .padb80 {
        padding-bottom: 40px;
    }

    footer {
        padding: 40px 0 0px;
    }

    .heading {
        font-size: 30px;
    }

    .caption_text h1 {
        margin-bottom: 130px;
    }

    .contact_details {
        padding-right: 0px;
    }

    .pro_grid_img {
        height: 400px;
    }

}